###--- >>> `symbols' <<<----- Draw symbols on a plot

	## alias	 help(symbols)

##___ Examples ___:

x <- 1:10
y <- runif(10)
z <- runif(10)
symbols(x, y, thermometers=cbind(.5, 1, z), inches=.5)

data(trees)
attach(trees)
## Girth is diameter in inches
symbols(Height, Volume, circles=Girth/24, inches=FALSE,
        xlab="Height", ylab="Volume")
detach()

## Keywords: 'aplot', 'hplot'.


